<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Container name="InstallPhoneBrashBaseContainer"  visible ="true" float="true" pos="0,0,904,548">

    
    
    <!--
    <Label name="PhoneBrashLabel" float="true" mouse="false" pos="138,128,339,462" bkimage="UI_FT_IMG_FLASHAPP.png"/>




    <Text name="SPhoneBrashText" float="true" pos="405, 170, 900, 210" text ="百度刷机" align ="left" textcolor="#FF515E74"  font="0" />

    <Text name="PhoneBrashText1" float="true" pos="407, 210, 900, 250" text ="百度公司出品的第一款基于Android刷机的软件" align ="left" textcolor="#FF0099CC"  font="10" />


    <Label name="PhoneBrashLabel1" float="true" mouse="false" pos="400,246,805,386" bkimage="brashpic.jpg"/>



    <Button name="PhoneBrashXiangQingBtn" float="true" pos="421,395,456,415" align ="left" text="详情" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>

    <Button name="InstallPhoneBrashBtn" pos="419, 429, 529, 462" float="true" text="现在安装" textcolor="#FFFFFFFF" disabledtextcolor ="#FFFFFFFF" font="7" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" />


-->



    <List name="PhoneBrashlist" itemdisabledbkcolor ="0x00FFFFFF" header ="false" bkcolor ="0x00FFFFFF" float="true" pos="210,130,750,500"  itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center"   menu="true">
      <ListContainerElement  minheight ="830" maxheight ="830" enabled="false" >
        <VerticalLayout name="PhoneBrashLayout" >
          <Label name="PhoneBrashLabel" float="true" mouse="false" pos="0,0,82,82" bkimage="UI_FT_ICON_SJ.png"/>


          <Text name="PhoneBrashText1" float="true" pos="90, 0, 900, 40" text ="百度刷机" align ="left" textcolor="#FF515E74"  font="0" />

          <Text name="PhoneBrashText2" float="true" pos="95, 40, 900, 70" text ="百度公司出品的第一款 基于Android的刷机软件！" align ="left" textcolor="#FF0099CC"  font="4" />
          <Button name="PhoneBrashBtn" pos="95, 80, 220, 116" float="true" text="现在安装" textcolor="#FFFFFFFF" disabledtextcolor ="#FFFFFFFF" font="7" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" />


          <Text name="PhoneBrashSizeText" float="true" pos="235, 75, 600, 95" text ="大小：12M" align ="left" textcolor="#FF999999"  font="4" />
          <Text name="PhoneBrashVerText" float="true" pos="235, 96, 600, 116" text ="版本：1.0" align ="left" textcolor="#FF999999"  font="4" />

          
          
          
          
          <Text name="PhoneBrashText5" float="true" pos="0, 130, 600, 150" text ="描述" align ="left" textcolor="#FF515E74"  font="11" />
          <Text name="PhoneBrashText4" float="true" pos="0, 170, 480, 280" text ="它不需要电脑、不需要数据线，就能在手机上体验一键刷机的乐趣。整个刷机过程简单、易懂，即使是新手刷机用户也能轻松刷机，拥有更流畅的手机系统！新版本支持刷最新百度云ROM公测版及正式版，百度云ROM的粉丝们不容错过哦！ 后期版本将支持第三方ROM、支持更多机型刷机，敬请期待" align ="left" textcolor="#FF999999"  font="4" />

          <Button name="PhoneBrashXiangQingBtn" float="true" pos="0,280,50,300" align ="left" text="详情" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>
          <Text name="PhoneBrashText6" float="true" pos="0,320, 600, 340" text ="图片" align ="left" textcolor="#FF515E74"  font="11" />

          <Label name="PhoneBrashLabel1" float="true" mouse="false" pos="0，360,250,830" bkimage="Screenshot_2013-06-08-22-51-53.JPEG"/>

          <Label name="PhoneBrashLabel2" float="true" mouse="false" pos="260,360,510,830" bkimage="Screenshot_2013-06-08-22-52-10.JPEG"/>

        </VerticalLayout>
      </ListContainerElement>

    </List>


    <Text name="PhoneBrashText" float="true" pos="68, 113, 300, 141" text ="手机刷机" align ="left" textcolor="#FF999999"  font="17" />
    <Button name="BackMoreBtn" pos="36, 110, 66, 140" float="true"  normalimage="UI_FT_BT_GOHOME_UP.png" hotimage="UI_FT_BT_GOHOME_OVER.png" pushedimage="UI_FT_BT_GOHOME_CLICK.png" />

  </Container>
</Window>
